MAL-2023-7141

See a problem?
Import Source
https://github.com/ossf/malicious-packages/blob/main/osv/malicious/pypi/tpinfopywram/MAL-2023-7141.json
JSON Data
https://api.osv.dev/v1/vulns/MAL-2023-7141
Published
2023-02-25T23:42:06Z
Modified
2023-08-24T20:12:58Z
Summary
Malicious code in tpinfopywram (PyPI)
Details

-= Per source details. Do not edit below this line.=-

Source: checkmarx (3fe49d28d73048bc5fc10490104619ffa3a9d990f12d9a45b4494530899b17c0)

EsqueleSquad group published nearly 6000 malicious PyPi and NPM packages, executing spyware and information-stealing malware

References
Credits

Affected packages

PyPI / tpinfopywram

Package

Affected ranges

Type
ECOSYSTEM
Events
Introduced
0Unknown introduced version / All previous versions are affected